SAP Knowledge Base Article - Preview

2493044 - Cannot upgrade agentry application version with network trace error "Archive not contain new version" - Agentry Cloud Edition

Symptom

Customers want to upgrade their work manager or inventory manager version in Agentry Admin UI screen and fail with the error "Unable to publish Agentry application for application ID XX" in a popup screen.

pic2.jpg


Read more...

Environment

  • SAP Cloud Platform Mobile Services for Development and Operations, Agentry Component 70.12.6
  • SAP Work Manager 6.4.1 or higher
  • SAP Inventory Manager 4.3.1 or higher

Product

SAP Inventory Manager 4.3 ; SAP Mobile Platform 1303, enterprise edition, cloud version ; SAP Work Manager 6.4 ; mobile service for development and operations 1.0

Keywords

ACE, Agentry Cloud Edition, HCPms, Hana Cloud Platform, Mobile Service, Admin UI, Agentry Application, Cannot, Upgrade, Work Manager, Inventory Manager, Archive not contain, new version , KBA , MOB-CLD-AGS , HCP Cloud Agentry services , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.